Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco Key Expansion Module supports CUCME?

Hi all!

We have Cisco IP phones model: 8961 with Key Expansion Module.

Phones powered by POE may therefore Key Expansion Module not working (If i buy 48V DC, 5W per KEM power adapter maybe its working).

We have CUCME but in documentation :

http://www.cisco.com/c/en/us/products/collateral/collaboration-endpoints/unified-ip-color-key-expansion-module/data_sheet_c78-565427.html

Call-control compatibility :

Cisco Unified Communications Manager 7.1(3) and later; Cisco Unified Survivable Remote Site Telephony (SRST) 7.1 (Cisco IOS® Software Release 12.4(24)T) and later

Its mean CUCME is not supported for Key Expansion Module???

Anybody know about CUCME and Key Expansion Module for 8961?

Thanks

Everyone's tags (1)
2 ACCEPTED SOLUTIONS

Accepted Solutions

upgrade to ios System image

upgrade to ios 

System image file is "flash:c2900-universalk9-mz.SPA.151-4.M8.bin"

 

and you will get CME 8.6

2921#sh telephony-service 
CONFIG (Version=8.6)
=====================
Version 8.6

New Member

Hi, I remember that 8961 with

Hi,

 

I remember that 8961 with Key Expansion Module is only supported in version 9.X and later in cme.

 

Please rate

 

Thanks,

Stefan

6 REPLIES

what is your router? can you

what is your router? can you upgrade ios to latest?

 

https://supportforums.cisco.com/discussion/11586586/latest-supported-ios-cisco-2811

 

latest ios for 2811

Before the IOS 15.x?

12.4T(24)

Alessio

New Member

Cisco IOS Software, C2900

Cisco IOS Software, C2900 Software (C2900-UNIVERSALK9_NPE-M), Version 15.3(3)M, RELEASE SOFTWARE (fc2)


 

upgrade to ios System image

upgrade to ios 

System image file is "flash:c2900-universalk9-mz.SPA.151-4.M8.bin"

 

and you will get CME 8.6

2921#sh telephony-service 
CONFIG (Version=8.6)
=====================
Version 8.6

New Member

Does your network switch

Does your network switch support 802.3AT power over Ethernet?   If not you will require external power for the key expansion module.  Please see the link below.  I gleamed this from the link

Power Requirements

If the Cisco Unified IP Color Key Expansion Module is connected to a Cisco Unified IP Phone that uses 802.3AT power, a local power supply is not required. If the phone uses 802.3AF power, you must connect a power cube to it for it to supply power for all connected key expansion modules. If the phone is already locally powered by a power cube, no additional power cube is required when installing the key expansion module to it.
http://www.cisco.com/c/en/us/products/collateral/collaboration-endpoints/unified-ip-color-key-expansion-module/data_sheet_c78-565427.html
 
 
 
New Member

Hi, I remember that 8961 with

Hi,

 

I remember that 8961 with Key Expansion Module is only supported in version 9.X and later in cme.

 

Please rate

 

Thanks,

Stefan

New Member

Thanks for your answers guys

Thanks for your answers guys!

show telephony-service
CONFIG (Version=10.0)
=====================
Version 10.0

 

I  buy power adapter and if Key Module not working with module second step try upgrade ios

95
Views
0
Helpful
6
Replies
CreatePlease login to create content